Bug 1016842 - devicetree.py:1293:handleVgLvs:DeviceTreeError: failed to look up thin pool
devicetree.py:1293:handleVgLvs:DeviceTreeError: failed to look up thin pool
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: python-blivet (Show other bugs)
7.0
x86_64 Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: David Lehman
Release Test Team
abrt_hash:17cb21e07b94340e1b641ff2e20...
:
Depends On: 1013800
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 15:39 EDT by David Lehman
Modified: 2014-06-18 00:44 EDT (History)
10 users (show)

See Also:
Fixed In Version: python-blivet-0.18.7-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1013800
Environment:
Last Closed: 2014-06-13 06:54:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lehman 2013-10-08 15:39:09 EDT
+++ This bug was initially created as a clone of Bug #1013800 +++

Description of problem:
Crash on launch. Existing system is F20alpha with LVM Thin Provisioning set as the partitioning scheme.

Version-Release number of selected component:
anaconda-20.20-1.fc20

Additional info:
cmdline:        /usr/bin/python /usr/bin/anaconda-cleanup anaconda --liveinst --method=livecd:///dev/mapper/live-osimg-min --lang en_US.UTF-8
dso_list:       python-blivet-0.22-1.fc20.noarch
executable:     /usr/bin/anaconda-cleanup
kernel:         3.11.0-300.fc20.x86_64
runlevel:       N 5
type:           Python
uid:            0
Comment 1 Tim Flink 2013-10-09 14:53:40 EDT
This shouldn't be blocking f20 beta, removing blocks and AcceptedBlocker.
Comment 3 Jan Stodola 2014-04-08 09:00:57 EDT
Reproduced with python-blivet-0.18.2-1.el7, successfully verified with python-blivet-0.18.34-1.el7.

Moving to VERIFIED.
Comment 4 Ludek Smid 2014-06-13 06:54:53 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.